@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

body {
  font-family: "Inter", sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "DM Serif Text", serif;
  font-weight: 600;
}

.bg-hero-banner {
  background-image: url("../images/banners/home-banner.jpg");
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
}
.inter-font {
  font-family: "Inter", sans-serif;
}
.bg-hero-banner-1 {
  background-image: url("../images/banners/terrace-gardening-banner.jpg");
  width: 100%;
  height: 700px;
  background-repeat: no-repeat;
  background-size: cover;
}
.mob-banner {
  display: none;
}